<div class="sidebar w-100 my-1">
    <div class="sidebar-content pb-1">
        {{> @image src='/images/sidebar.png' copyright='d-none'}}
    </div>

</div>

<div class="sidebar w-100 my-1">
    <div class="sidebar-content pb-1">
        <div class="sidebar-content-text d-grid" {{text-color}}>
            <div class="sidebar-content-text-header mb-1">{{> @headline6}}</div>
            <p>{{> @headline7}}</p>
            <p>{{> @headline7 headline7="Bis zum Jah 2023 wächst die AIDA Flotte von heute 13 auf 15 Schiffe."}}</p>
        </div>
    </div>

</div>

<div class="sidebar w-100 my-1">
    <div class="sidebar-content pb-1">
        <div class="sidebar-content-text d-grid" {{text-color}}>
            <div class="sidebar-content-text-header mb-1">{{> @headline6}}</div>
            <p>{{> @headline7 headline7="Bis zum Jah 2023 wächst die AIDA Flotte von heute 13 auf 15 Schiffe."}}</p>
        </div>
    </div>
</div>